<?php

namespace LewisLarsen\Ebay;

/**
 * Class which returns the class map definition
 * @package
 */
class ClassMap
{
    /**
     * Returns the mapping between the WSDL Structs and generated Structs' classes
     * This array is sent to the \SoapClient when calling the WS
     * @return string[]
     */
    final public static function get()
    {
        return array(
            'AddDisputeRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddDisputeRequestType',
            'AddDisputeResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddDisputeResponseType',
            'AddDisputeResponseRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddDisputeResponseRequestType',
            'AddDisputeResponseResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddDisputeResponseResponseType',
            'AddFixedPriceItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddFixedPriceItemRequestType',
            'AddFixedPriceItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddFixedPriceItemResponseType',
            'AddItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddItemRequestType',
            'AddItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddItemResponseType',
            'AddItemsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddItemsRequestType',
            'AddItemsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddItemsResponseType',
            'AddMemberMessageAAQToPartnerRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddMemberMessageAAQToPartnerRequestType',
            'AddMemberMessageAAQToPartnerResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddMemberMessageAAQToPartnerResponseType',
            'AddMemberMessageRTQRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddMemberMessageRTQRequestType',
            'AddMemberMessageRTQResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddMemberMessageRTQResponseType',
            'AddMemberMessagesAAQToBidderRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddMemberMessagesAAQToBidderRequestType',
            'AddMemberMessagesAAQToBidderResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddMemberMessagesAAQToBidderResponseType',
            'AddOrderRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddOrderRequestType',
            'AddOrderResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddOrderResponseType',
            'AddSecondChanceItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddSecondChanceItemRequestType',
            'AddSecondChanceItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddSecondChanceItemResponseType',
            'AddToItemDescriptionRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddToItemDescriptionRequestType',
            'AddToItemDescriptionResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddToItemDescriptionResponseType',
            'AddToWatchListRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddToWatchListRequestType',
            'AddToWatchListResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddToWatchListResponseType',
            'AddTransactionConfirmationItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AddTransactionConfirmationItemRequestType',
            'AddTransactionConfirmationItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AddTransactionConfirmationItemResponseType',
            'CompleteSaleRequestType' => '\\LewisLarsen\\Ebay\\StructType\\CompleteSaleRequestType',
            'CompleteSaleResponseType' => '\\LewisLarsen\\Ebay\\StructType\\CompleteSaleResponseType',
            'ConfirmIdentityRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ConfirmIdentityRequestType',
            'ConfirmIdentityResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ConfirmIdentityResponseType',
            'DeleteMyMessagesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\DeleteMyMessagesRequestType',
            'DeleteMyMessagesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\DeleteMyMessagesResponseType',
            'DisableUnpaidItemAssistanceRequestType' => '\\LewisLarsen\\Ebay\\StructType\\DisableUnpaidItemAssistanceRequestType',
            'DisableUnpaidItemAssistanceResponseType' => '\\LewisLarsen\\Ebay\\StructType\\DisableUnpaidItemAssistanceResponseType',
            'EndFixedPriceItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\EndFixedPriceItemRequestType',
            'EndFixedPriceItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\EndFixedPriceItemResponseType',
            'EndItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\EndItemRequestType',
            'EndItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\EndItemResponseType',
            'EndItemsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\EndItemsRequestType',
            'EndItemsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\EndItemsResponseType',
            'ExtendSiteHostedPicturesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ExtendSiteHostedPicturesRequestType',
            'ExtendSiteHostedPicturesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ExtendSiteHostedPicturesResponseType',
            'FetchTokenRequestType' => '\\LewisLarsen\\Ebay\\StructType\\FetchTokenRequestType',
            'FetchTokenResponseType' => '\\LewisLarsen\\Ebay\\StructType\\FetchTokenResponseType',
            'GetAccountRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetAccountRequestType',
            'GetAccountResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetAccountResponseType',
            'GetAdFormatLeadsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetAdFormatLeadsRequestType',
            'GetAdFormatLeadsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetAdFormatLeadsResponseType',
            'GetAllBiddersRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetAllBiddersRequestType',
            'GetAllBiddersResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetAllBiddersResponseType',
            'GetApiAccessRulesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetApiAccessRulesRequestType',
            'GetApiAccessRulesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetApiAccessRulesResponseType',
            'GetBestOffersRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetBestOffersRequestType',
            'GetBestOffersResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetBestOffersResponseType',
            'GetBidderListRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetBidderListRequestType',
            'GetBidderListResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetBidderListResponseType',
            'GetCategoriesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetCategoriesRequestType',
            'GetCategoriesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetCategoriesResponseType',
            'GetCategoryFeaturesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetCategoryFeaturesRequestType',
            'GetCategoryFeaturesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetCategoryFeaturesResponseType',
            'GetCategoryMappingsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetCategoryMappingsRequestType',
            'GetCategoryMappingsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetCategoryMappingsResponseType',
            'GetChallengeTokenRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetChallengeTokenRequestType',
            'GetChallengeTokenResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetChallengeTokenResponseType',
            'GetCharitiesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetCharitiesRequestType',
            'GetCharitiesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetCharitiesResponseType',
            'GetClientAlertsAuthTokenRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetClientAlertsAuthTokenRequestType',
            'GetClientAlertsAuthTokenResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetClientAlertsAuthTokenResponseType',
            'GetContextualKeywordsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetContextualKeywordsRequestType',
            'GetContextualKeywordsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetContextualKeywordsResponseType',
            'GetDescriptionTemplatesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetDescriptionTemplatesRequestType',
            'GetDescriptionTemplatesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetDescriptionTemplatesResponseType',
            'GetDisputeRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetDisputeRequestType',
            'GetDisputeResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetDisputeResponseType',
            'GetFeedbackRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetFeedbackRequestType',
            'GetFeedbackResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetFeedbackResponseType',
            'GetItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetItemRequestType',
            'GetItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetItemResponseType',
            'GetItemShippingRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetItemShippingRequestType',
            'GetItemShippingResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetItemShippingResponseType',
            'GetItemTransactionsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetItemTransactionsRequestType',
            'GetItemTransactionsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetItemTransactionsResponseType',
            'GetItemsAwaitingFeedbackRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetItemsAwaitingFeedbackRequestType',
            'GetItemsAwaitingFeedbackResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetItemsAwaitingFeedbackResponseType',
            'GetMemberMessagesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetMemberMessagesRequestType',
            'GetMemberMessagesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetMemberMessagesResponseType',
            'GetMessagePreferencesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetMessagePreferencesRequestType',
            'GetMessagePreferencesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetMessagePreferencesResponseType',
            'GetMyMessagesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetMyMessagesRequestType',
            'GetMyMessagesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetMyMessagesResponseType',
            'GetMyeBayBuyingRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetMyeBayBuyingRequestType',
            'GetMyeBayBuyingResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetMyeBayBuyingResponseType',
            'GetMyeBayRemindersRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetMyeBayRemindersRequestType',
            'GetMyeBayRemindersResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetMyeBayRemindersResponseType',
            'GetMyeBaySellingRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetMyeBaySellingRequestType',
            'GetMyeBaySellingResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetMyeBaySellingResponseType',
            'GetNotificationPreferencesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetNotificationPreferencesRequestType',
            'GetNotificationPreferencesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetNotificationPreferencesResponseType',
            'GetNotificationsUsageRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetNotificationsUsageRequestType',
            'GetNotificationsUsageResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetNotificationsUsageResponseType',
            'GetOrderTransactionsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetOrderTransactionsRequestType',
            'GetOrderTransactionsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetOrderTransactionsResponseType',
            'GetOrdersRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetOrdersRequestType',
            'GetOrdersResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetOrdersResponseType',
            'GetSellerDashboardRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetSellerDashboardRequestType',
            'GetSellerDashboardResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetSellerDashboardResponseType',
            'GetSellerEventsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetSellerEventsRequestType',
            'GetSellerEventsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetSellerEventsResponseType',
            'GetSellerListRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetSellerListRequestType',
            'GetSellerListResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetSellerListResponseType',
            'GetSellerTransactionsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetSellerTransactionsRequestType',
            'GetSellerTransactionsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetSellerTransactionsResponseType',
            'GetSessionIDRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetSessionIDRequestType',
            'GetSessionIDResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetSessionIDResponseType',
            'GetShippingDiscountProfilesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetShippingDiscountProfilesRequestType',
            'GetShippingDiscountProfilesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetShippingDiscountProfilesResponseType',
            'GetStoreRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetStoreRequestType',
            'GetStoreResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetStoreResponseType',
            'GetStoreCategoryUpdateStatusRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetStoreCategoryUpdateStatusRequestType',
            'GetStoreCategoryUpdateStatusResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetStoreCategoryUpdateStatusResponseType',
            'GetSuggestedCategoriesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetSuggestedCategoriesRequestType',
            'GetSuggestedCategoriesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetSuggestedCategoriesResponseType',
            'GetTaxTableRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetTaxTableRequestType',
            'GetTaxTableResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetTaxTableResponseType',
            'GetTokenStatusRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetTokenStatusRequestType',
            'GetTokenStatusResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetTokenStatusResponseType',
            'GetUserRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetUserRequestType',
            'GetUserResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetUserResponseType',
            'GetUserContactDetailsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetUserContactDetailsRequestType',
            'GetUserContactDetailsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetUserContactDetailsResponseType',
            'GetUserDisputesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetUserDisputesRequestType',
            'GetUserDisputesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetUserDisputesResponseType',
            'GetUserPreferencesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetUserPreferencesRequestType',
            'GetUserPreferencesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetUserPreferencesResponseType',
            'GetVeROReasonCodeDetailsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetVeROReasonCodeDetailsRequestType',
            'GetVeROReasonCodeDetailsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetVeROReasonCodeDetailsResponseType',
            'GetVeROReportStatusRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GetVeROReportStatusRequestType',
            'GetVeROReportStatusResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GetVeROReportStatusResponseType',
            'GeteBayDetailsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GeteBayDetailsRequestType',
            'GeteBayDetailsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GeteBayDetailsResponseType',
            'GeteBayOfficialTimeRequestType' => '\\LewisLarsen\\Ebay\\StructType\\GeteBayOfficialTimeRequestType',
            'GeteBayOfficialTimeResponseType' => '\\LewisLarsen\\Ebay\\StructType\\GeteBayOfficialTimeResponseType',
            'LeaveFeedbackRequestType' => '\\LewisLarsen\\Ebay\\StructType\\LeaveFeedbackRequestType',
            'LeaveFeedbackResponseType' => '\\LewisLarsen\\Ebay\\StructType\\LeaveFeedbackResponseType',
            'PlaceOfferRequestType' => '\\LewisLarsen\\Ebay\\StructType\\PlaceOfferRequestType',
            'PlaceOfferResponseType' => '\\LewisLarsen\\Ebay\\StructType\\PlaceOfferResponseType',
            'RelistFixedPriceItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\RelistFixedPriceItemRequestType',
            'RelistFixedPriceItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\RelistFixedPriceItemResponseType',
            'RelistItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\RelistItemRequestType',
            'RelistItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\RelistItemResponseType',
            'RemoveFromWatchListRequestType' => '\\LewisLarsen\\Ebay\\StructType\\RemoveFromWatchListRequestType',
            'RemoveFromWatchListResponseType' => '\\LewisLarsen\\Ebay\\StructType\\RemoveFromWatchListResponseType',
            'RespondToBestOfferRequestType' => '\\LewisLarsen\\Ebay\\StructType\\RespondToBestOfferRequestType',
            'RespondToBestOfferResponseType' => '\\LewisLarsen\\Ebay\\StructType\\RespondToBestOfferResponseType',
            'RespondToFeedbackRequestType' => '\\LewisLarsen\\Ebay\\StructType\\RespondToFeedbackRequestType',
            'RespondToFeedbackResponseType' => '\\LewisLarsen\\Ebay\\StructType\\RespondToFeedbackResponseType',
            'ReviseFixedPriceItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseFixedPriceItemRequestType',
            'ReviseFixedPriceItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseFixedPriceItemResponseType',
            'ReviseInventoryStatusRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseInventoryStatusRequestType',
            'ReviseInventoryStatusResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseInventoryStatusResponseType',
            'ReviseItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseItemRequestType',
            'ReviseItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseItemResponseType',
            'ReviseMyMessagesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseMyMessagesRequestType',
            'ReviseMyMessagesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseMyMessagesResponseType',
            'ReviseMyMessagesFoldersRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseMyMessagesFoldersRequestType',
            'ReviseMyMessagesFoldersResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseMyMessagesFoldersResponseType',
            'RevokeTokenRequestType' => '\\LewisLarsen\\Ebay\\StructType\\RevokeTokenRequestType',
            'RevokeTokenResponseType' => '\\LewisLarsen\\Ebay\\StructType\\RevokeTokenResponseType',
            'SellerReverseDisputeRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SellerReverseDisputeRequestType',
            'SellerReverseDisputeResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SellerReverseDisputeResponseType',
            'SendInvoiceRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SendInvoiceRequestType',
            'SendInvoiceResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SendInvoiceResponseType',
            'SetMessagePreferencesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SetMessagePreferencesRequestType',
            'SetMessagePreferencesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SetMessagePreferencesResponseType',
            'SetNotificationPreferencesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SetNotificationPreferencesRequestType',
            'SetNotificationPreferencesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SetNotificationPreferencesResponseType',
            'SetShippingDiscountProfilesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SetShippingDiscountProfilesRequestType',
            'SetShippingDiscountProfilesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SetShippingDiscountProfilesResponseType',
            'SetStoreCategoriesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SetStoreCategoriesRequestType',
            'SetStoreCategoriesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SetStoreCategoriesResponseType',
            'SetTaxTableRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SetTaxTableRequestType',
            'SetTaxTableResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SetTaxTableResponseType',
            'SetUserNotesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SetUserNotesRequestType',
            'SetUserNotesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SetUserNotesResponseType',
            'SetUserPreferencesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\SetUserPreferencesRequestType',
            'SetUserPreferencesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\SetUserPreferencesResponseType',
            'UploadSiteHostedPicturesRequestType' => '\\LewisLarsen\\Ebay\\StructType\\UploadSiteHostedPicturesRequestType',
            'UploadSiteHostedPicturesResponseType' => '\\LewisLarsen\\Ebay\\StructType\\UploadSiteHostedPicturesResponseType',
            'ValidateChallengeInputRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ValidateChallengeInputRequestType',
            'ValidateChallengeInputResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ValidateChallengeInputResponseType',
            'ValidateTestUserRegistrationRequestType' => '\\LewisLarsen\\Ebay\\StructType\\ValidateTestUserRegistrationRequestType',
            'ValidateTestUserRegistrationResponseType' => '\\LewisLarsen\\Ebay\\StructType\\ValidateTestUserRegistrationResponseType',
            'VeROReportItemsRequestType' => '\\LewisLarsen\\Ebay\\StructType\\VeROReportItemsRequestType',
            'VeROReportItemsResponseType' => '\\LewisLarsen\\Ebay\\StructType\\VeROReportItemsResponseType',
            'VerifyAddFixedPriceItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\VerifyAddFixedPriceItemRequestType',
            'VerifyAddFixedPriceItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\VerifyAddFixedPriceItemResponseType',
            'VerifyAddItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\VerifyAddItemRequestType',
            'VerifyAddItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\VerifyAddItemResponseType',
            'VerifyAddSecondChanceItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\VerifyAddSecondChanceItemRequestType',
            'VerifyAddSecondChanceItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\VerifyAddSecondChanceItemResponseType',
            'VerifyRelistItemRequestType' => '\\LewisLarsen\\Ebay\\StructType\\VerifyRelistItemRequestType',
            'VerifyRelistItemResponseType' => '\\LewisLarsen\\Ebay\\StructType\\VerifyRelistItemResponseType',
            'AbstractRequestType' => '\\LewisLarsen\\Ebay\\StructType\\AbstractRequestType',
            'AbstractResponseType' => '\\LewisLarsen\\Ebay\\StructType\\AbstractResponseType',
            'BotBlockRequestType' => '\\LewisLarsen\\Ebay\\StructType\\BotBlockRequestType',
            'BotBlockResponseType' => '\\LewisLarsen\\Ebay\\StructType\\BotBlockResponseType',
            'CustomSecurityHeaderType' => '\\LewisLarsen\\Ebay\\StructType\\CustomSecurityHeaderType',
            'DisputeFilterCountType' => '\\LewisLarsen\\Ebay\\StructType\\DisputeFilterCountType',
            'DisputeMessageType' => '\\LewisLarsen\\Ebay\\StructType\\DisputeMessageType',
            'DisputeResolutionType' => '\\LewisLarsen\\Ebay\\StructType\\DisputeResolutionType',
            'DuplicateInvocationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\DuplicateInvocationDetailsType',
            'ErrorParameterType' => '\\LewisLarsen\\Ebay\\StructType\\ErrorParameterType',
            'ErrorType' => '\\LewisLarsen\\Ebay\\StructType\\ErrorType',
            'FaultDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\FaultDetailsType',
            'MeasureType' => '\\LewisLarsen\\Ebay\\StructType\\MeasureType',
            'PaginationType' => '\\LewisLarsen\\Ebay\\StructType\\PaginationType',
            'QuantityType' => '\\LewisLarsen\\Ebay\\StructType\\QuantityType',
            'UserIdPasswordType' => '\\LewisLarsen\\Ebay\\StructType\\UserIdPasswordType',
            'XMLRequesterCredentialsType' => '\\LewisLarsen\\Ebay\\StructType\\XMLRequesterCredentialsType',
            'ASQPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\ASQPreferencesType',
            'AccountEntriesType' => '\\LewisLarsen\\Ebay\\StructType\\AccountEntriesType',
            'AccountEntryType' => '\\LewisLarsen\\Ebay\\StructType\\AccountEntryType',
            'AccountSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\AccountSummaryType',
            'AdFormatEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\AdFormatEnabledDefinitionType',
            'AdFormatLeadType' => '\\LewisLarsen\\Ebay\\StructType\\AdFormatLeadType',
            'AddItemRequestContainerType' => '\\LewisLarsen\\Ebay\\StructType\\AddItemRequestContainerType',
            'AddItemResponseContainerType' => '\\LewisLarsen\\Ebay\\StructType\\AddItemResponseContainerType',
            'AddMemberMessagesAAQToBidderRequestContainerType' => '\\LewisLarsen\\Ebay\\StructType\\AddMemberMessagesAAQToBidderRequestContainerType',
            'AddMemberMessagesAAQToBidderResponseContainerType' => '\\LewisLarsen\\Ebay\\StructType\\AddMemberMessagesAAQToBidderResponseContainerType',
            'AdditionalAccountType' => '\\LewisLarsen\\Ebay\\StructType\\AdditionalAccountType',
            'AdditionalCompatibilityEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\AdditionalCompatibilityEnabledDefinitionType',
            'AddressAttributeType' => '\\LewisLarsen\\Ebay\\StructType\\AddressAttributeType',
            'AddressType' => '\\LewisLarsen\\Ebay\\StructType\\AddressType',
            'AffiliateTrackingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\AffiliateTrackingDetailsType',
            'AmountType' => '\\LewisLarsen\\Ebay\\StructType\\AmountType',
            'AnnouncementMessageType' => '\\LewisLarsen\\Ebay\\StructType\\AnnouncementMessageType',
            'ApiAccessRuleType' => '\\LewisLarsen\\Ebay\\StructType\\ApiAccessRuleType',
            'ApplicationDeliveryPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\ApplicationDeliveryPreferencesType',
            'AttributeArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\AttributeArrayType',
            'AttributeConversionEnabledFeatureDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\AttributeConversionEnabledFeatureDefinitionType',
            'AttributeRecommendationsType' => '\\LewisLarsen\\Ebay\\StructType\\AttributeRecommendationsType',
            'AttributeSetArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\AttributeSetArrayType',
            'AttributeSetType' => '\\LewisLarsen\\Ebay\\StructType\\AttributeSetType',
            'AttributeType' => '\\LewisLarsen\\Ebay\\StructType\\AttributeType',
            'AuthenticityVerificationType' => '\\LewisLarsen\\Ebay\\StructType\\AuthenticityVerificationType',
            'AverageRatingDetailArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\AverageRatingDetailArrayType',
            'AverageRatingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\AverageRatingDetailsType',
            'AverageRatingSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\AverageRatingSummaryType',
            'Base64BinaryType' => '\\LewisLarsen\\Ebay\\StructType\\Base64BinaryType',
            'BasicAmountType' => '\\LewisLarsen\\Ebay\\StructType\\BasicAmountType',
            'BasicUpgradePackEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\BasicUpgradePackEnabledDefinitionType',
            'BestOfferArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\BestOfferArrayType',
            'BestOfferAutoAcceptEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\BestOfferAutoAcceptEnabledDefinitionType',
            'BestOfferAutoDeclineEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\BestOfferAutoDeclineEnabledDefinitionType',
            'BestOfferCounterEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\BestOfferCounterEnabledDefinitionType',
            'BestOfferDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\BestOfferDetailsType',
            'BestOfferEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\BestOfferEnabledDefinitionType',
            'BestOfferType' => '\\LewisLarsen\\Ebay\\StructType\\BestOfferType',
            'BidApprovalArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\BidApprovalArrayType',
            'BidApprovalType' => '\\LewisLarsen\\Ebay\\StructType\\BidApprovalType',
            'BidAssistantListType' => '\\LewisLarsen\\Ebay\\StructType\\BidAssistantListType',
            'BidGroupArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\BidGroupArrayType',
            'BidGroupItemType' => '\\LewisLarsen\\Ebay\\StructType\\BidGroupItemType',
            'BidGroupType' => '\\LewisLarsen\\Ebay\\StructType\\BidGroupType',
            'BidderDetailArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\BidderDetailArrayType',
            'BidderDetailType' => '\\LewisLarsen\\Ebay\\StructType\\BidderDetailType',
            'BidderNoticePreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\BidderNoticePreferencesType',
            'BiddingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\BiddingDetailsType',
            'BiddingSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\BiddingSummaryType',
            'BrandMPNIdentifierEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\BrandMPNIdentifierEnabledDefinitionType',
            'BrandMPNType' => '\\LewisLarsen\\Ebay\\StructType\\BrandMPNType',
            'BusinessSellerDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\BusinessSellerDetailsType',
            'BuyerGuaranteeEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\BuyerGuaranteeEnabledDefinitionType',
            'BuyerPackageEnclosureType' => '\\LewisLarsen\\Ebay\\StructType\\BuyerPackageEnclosureType',
            'BuyerPackageEnclosuresType' => '\\LewisLarsen\\Ebay\\StructType\\BuyerPackageEnclosuresType',
            'BuyerProtectionDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\BuyerProtectionDetailsType',
            'BuyerRequirementDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\BuyerRequirementDetailsType',
            'BuyerRoleMetricsType' => '\\LewisLarsen\\Ebay\\StructType\\BuyerRoleMetricsType',
            'BuyerSatisfactionDashboardType' => '\\LewisLarsen\\Ebay\\StructType\\BuyerSatisfactionDashboardType',
            'BuyerType' => '\\LewisLarsen\\Ebay\\StructType\\BuyerType',
            'BuyingGuideDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\BuyingGuideDetailsType',
            'BuyingGuideType' => '\\LewisLarsen\\Ebay\\StructType\\BuyingGuideType',
            'BuyingSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\BuyingSummaryType',
            'CalculatedHandlingDiscountType' => '\\LewisLarsen\\Ebay\\StructType\\CalculatedHandlingDiscountType',
            'CalculatedShippingDiscountType' => '\\LewisLarsen\\Ebay\\StructType\\CalculatedShippingDiscountType',
            'CalculatedShippingPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\CalculatedShippingPreferencesType',
            'CalculatedShippingRateType' => '\\LewisLarsen\\Ebay\\StructType\\CalculatedShippingRateType',
            'CancelDetailType' => '\\LewisLarsen\\Ebay\\StructType\\CancelDetailType',
            'CancelOfferArrayType' => '\\LewisLarsen\\Ebay\\StructType\\CancelOfferArrayType',
            'CancelOfferType' => '\\LewisLarsen\\Ebay\\StructType\\CancelOfferType',
            'CartItemType' => '\\LewisLarsen\\Ebay\\StructType\\CartItemType',
            'CatalogProductType' => '\\LewisLarsen\\Ebay\\StructType\\CatalogProductType',
            'CategoryArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\CategoryArrayType',
            'CategoryFeatureType' => '\\LewisLarsen\\Ebay\\StructType\\CategoryFeatureType',
            'CategoryGroupType' => '\\LewisLarsen\\Ebay\\StructType\\CategoryGroupType',
            'CategoryMappingType' => '\\LewisLarsen\\Ebay\\StructType\\CategoryMappingType',
            'CategoryType' => '\\LewisLarsen\\Ebay\\StructType\\CategoryType',
            'CharacteristicSetIDsType' => '\\LewisLarsen\\Ebay\\StructType\\CharacteristicSetIDsType',
            'CharacteristicType' => '\\LewisLarsen\\Ebay\\StructType\\CharacteristicType',
            'CharacteristicsSetProductHistogramType' => '\\LewisLarsen\\Ebay\\StructType\\CharacteristicsSetProductHistogramType',
            'CharacteristicsSetType' => '\\LewisLarsen\\Ebay\\StructType\\CharacteristicsSetType',
            'CharityAffiliationDetailType' => '\\LewisLarsen\\Ebay\\StructType\\CharityAffiliationDetailType',
            'CharityAffiliationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\CharityAffiliationDetailsType',
            'CharityAffiliationType' => '\\LewisLarsen\\Ebay\\StructType\\CharityAffiliationType',
            'CharityAffiliationsType' => '\\LewisLarsen\\Ebay\\StructType\\CharityAffiliationsType',
            'CharityIDType' => '\\LewisLarsen\\Ebay\\StructType\\CharityIDType',
            'CharityInfoType' => '\\LewisLarsen\\Ebay\\StructType\\CharityInfoType',
            'NonProfitSocialAddressType' => '\\LewisLarsen\\Ebay\\StructType\\NonProfitSocialAddressType',
            'CharitySellerType' => '\\LewisLarsen\\Ebay\\StructType\\CharitySellerType',
            'CharityType' => '\\LewisLarsen\\Ebay\\StructType\\CharityType',
            'CheckoutOrderDetailType' => '\\LewisLarsen\\Ebay\\StructType\\CheckoutOrderDetailType',
            'CheckoutStatusType' => '\\LewisLarsen\\Ebay\\StructType\\CheckoutStatusType',
            'ClassifiedAdAutoAcceptEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdAutoAcceptEnabledDefinitionType',
            'ClassifiedAdAutoDeclineEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdAutoDeclineEnabledDefinitionType',
            'ClassifiedAdBestOfferEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdBestOfferEnabledDefinitionType',
            'ClassifiedAdCompanyNameEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdCompanyNameEnabledDefinitionType',
            'ClassifiedAdContactByAddressEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdContactByAddressEnabledDefinitionType',
            'ClassifiedAdContactByEmailEnabledDefintionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdContactByEmailEnabledDefintionType',
            'ClassifiedAdContactByPhoneEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdContactByPhoneEnabledDefinitionType',
            'ClassifiedAdCounterOfferEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdCounterOfferEnabledDefinitionType',
            'ClassifiedAdPayPerLeadEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdPayPerLeadEnabledDefinitionType',
            'ClassifiedAdPaymentMethodEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdPaymentMethodEnabledDefinitionType',
            'ClassifiedAdPhoneCountDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdPhoneCountDefinitionType',
            'ClassifiedAdShippingMethodEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdShippingMethodEnabledDefinitionType',
            'ClassifiedAdStreetCountDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ClassifiedAdStreetCountDefinitionType',
            'CombinedFixedPriceTreatmentEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\CombinedFixedPriceTreatmentEnabledDefinitionType',
            'CombinedPaymentPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\CombinedPaymentPreferencesType',
            'CompatibleVehicleTypeDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\CompatibleVehicleTypeDefinitionType',
            'ConditionEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ConditionEnabledDefinitionType',
            'ConditionType' => '\\LewisLarsen\\Ebay\\StructType\\ConditionType',
            'ConditionValuesDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ConditionValuesDefinitionType',
            'ConditionValuesType' => '\\LewisLarsen\\Ebay\\StructType\\ConditionValuesType',
            'ContactHoursDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ContactHoursDetailsType',
            'ContextSearchAssetType' => '\\LewisLarsen\\Ebay\\StructType\\ContextSearchAssetType',
            'CountryDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\CountryDetailsType',
            'CrossBorderTradeAustraliaEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\CrossBorderTradeAustraliaEnabledDefinitionType',
            'CrossBorderTradeGBEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\CrossBorderTradeGBEnabledDefinitionType',
            'CrossBorderTradeNorthAmericaEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\CrossBorderTradeNorthAmericaEnabledDefinitionType',
            'CrossPromotionPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\CrossPromotionPreferencesType',
            'CrossPromotionsType' => '\\LewisLarsen\\Ebay\\StructType\\CrossPromotionsType',
            'CurrencyDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\CurrencyDetailsType',
            'CustomPoliciesType' => '\\LewisLarsen\\Ebay\\StructType\\CustomPoliciesType',
            'DataElementSetType' => '\\LewisLarsen\\Ebay\\StructType\\DataElementSetType',
            'DateType' => '\\LewisLarsen\\Ebay\\StructType\\DateType',
            'DeliveryDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\DeliveryDetailsType',
            'DeliveryStatusType' => '\\LewisLarsen\\Ebay\\StructType\\DeliveryStatusType',
            'DeliveryURLDetailType' => '\\LewisLarsen\\Ebay\\StructType\\DeliveryURLDetailType',
            'DepositSupportedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\DepositSupportedDefinitionType',
            'DescriptionTemplateType' => '\\LewisLarsen\\Ebay\\StructType\\DescriptionTemplateType',
            'DigitalDeliverySelectedType' => '\\LewisLarsen\\Ebay\\StructType\\DigitalDeliverySelectedType',
            'DigitalDeliveryUserType' => '\\LewisLarsen\\Ebay\\StructType\\DigitalDeliveryUserType',
            'DigitalGoodDeliveryEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\DigitalGoodDeliveryEnabledDefinitionType',
            'DigitalGoodInfoType' => '\\LewisLarsen\\Ebay\\StructType\\DigitalGoodInfoType',
            'DiscountDetailType' => '\\LewisLarsen\\Ebay\\StructType\\DiscountDetailType',
            'DiscountPriceInfoType' => '\\LewisLarsen\\Ebay\\StructType\\DiscountPriceInfoType',
            'DiscountProfileType' => '\\LewisLarsen\\Ebay\\StructType\\DiscountProfileType',
            'DiscountType' => '\\LewisLarsen\\Ebay\\StructType\\DiscountType',
            'DispatchCutoffTimePreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\DispatchCutoffTimePreferencesType',
            'DispatchTimeMaxDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\DispatchTimeMaxDetailsType',
            'DisputeArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\DisputeArrayType',
            'DisputeType' => '\\LewisLarsen\\Ebay\\StructType\\DisputeType',
            'DistanceType' => '\\LewisLarsen\\Ebay\\StructType\\DistanceType',
            'DomesticRefundMethodCodeType' => '\\LewisLarsen\\Ebay\\StructType\\DomesticRefundMethodCodeType',
            'DomesticRefundMethodDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\DomesticRefundMethodDefinitionType',
            'DomesticReturnsAcceptedCodeType' => '\\LewisLarsen\\Ebay\\StructType\\DomesticReturnsAcceptedCodeType',
            'DomesticReturnsAcceptedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\DomesticReturnsAcceptedDefinitionType',
            'DomesticReturnsDurationCodeType' => '\\LewisLarsen\\Ebay\\StructType\\DomesticReturnsDurationCodeType',
            'DomesticReturnsDurationDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\DomesticReturnsDurationDefinitionType',
            'DomesticReturnsShipmentPayeeCodeType' => '\\LewisLarsen\\Ebay\\StructType\\DomesticReturnsShipmentPayeeCodeType',
            'DomesticReturnsShipmentPayeeDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\DomesticReturnsShipmentPayeeDefinitionType',
            'DutchBINEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\DutchBINEnabledDefinitionType',
            'EANEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EANEnabledDefinitionType',
            'EANIdentifierEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EANIdentifierEnabledDefinitionType',
            'EndItemRequestContainerType' => '\\LewisLarsen\\Ebay\\StructType\\EndItemRequestContainerType',
            'EndItemResponseContainerType' => '\\LewisLarsen\\Ebay\\StructType\\EndItemResponseContainerType',
            'EndOfAuctionEmailPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\EndOfAuctionEmailPreferencesType',
            'EpidSupportedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EpidSupportedDefinitionType',
            'ExcludeShippingLocationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ExcludeShippingLocationDetailsType',
            'ExpressConditionRequiredDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ExpressConditionRequiredDefinitionType',
            'ExpressEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ExpressEnabledDefinitionType',
            'ExpressItemRequirementsType' => '\\LewisLarsen\\Ebay\\StructType\\ExpressItemRequirementsType',
            'ExpressPicturesRequiredDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ExpressPicturesRequiredDefinitionType',
            'ExtendedContactDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ExtendedContactDetailsType',
            'ExtendedPictureDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ExtendedPictureDetailsType',
            'ExtendedProducerResponsibilityType' => '\\LewisLarsen\\Ebay\\StructType\\ExtendedProducerResponsibilityType',
            'ExtendedProductFinderIDType' => '\\LewisLarsen\\Ebay\\StructType\\ExtendedProductFinderIDType',
            'ExternalAlertIDArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\ExternalAlertIDArrayType',
            'ExternalTransactionType' => '\\LewisLarsen\\Ebay\\StructType\\ExternalTransactionType',
            'FeatureDefinitionsType' => '\\LewisLarsen\\Ebay\\StructType\\FeatureDefinitionsType',
            'FeatureEligibilityType' => '\\LewisLarsen\\Ebay\\StructType\\FeatureEligibilityType',
            'FeeType' => '\\LewisLarsen\\Ebay\\StructType\\FeeType',
            'FeedbackDetailArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\FeedbackDetailArrayType',
            'FeedbackDetailType' => '\\LewisLarsen\\Ebay\\StructType\\FeedbackDetailType',
            'FeedbackInfoType' => '\\LewisLarsen\\Ebay\\StructType\\FeedbackInfoType',
            'FeedbackPeriodArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\FeedbackPeriodArrayType',
            'FeedbackPeriodType' => '\\LewisLarsen\\Ebay\\StructType\\FeedbackPeriodType',
            'FeedbackRequirementsType' => '\\LewisLarsen\\Ebay\\StructType\\FeedbackRequirementsType',
            'FeedbackSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\FeedbackSummaryType',
            'FeesType' => '\\LewisLarsen\\Ebay\\StructType\\FeesType',
            'FlatRateInsuranceRangeCostType' => '\\LewisLarsen\\Ebay\\StructType\\FlatRateInsuranceRangeCostType',
            'FlatShippingDiscountType' => '\\LewisLarsen\\Ebay\\StructType\\FlatShippingDiscountType',
            'FlatShippingPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\FlatShippingPreferencesType',
            'FreeGalleryPlusEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\FreeGalleryPlusEnabledDefinitionType',
            'FreePicturePackEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\FreePicturePackEnabledDefinitionType',
            'FulfillmentType' => '\\LewisLarsen\\Ebay\\StructType\\FulfillmentType',
            'GetRecommendationsRequestContainerType' => '\\LewisLarsen\\Ebay\\StructType\\GetRecommendationsRequestContainerType',
            'GetRecommendationsResponseContainerType' => '\\LewisLarsen\\Ebay\\StructType\\GetRecommendationsResponseContainerType',
            'GiftSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\GiftSummaryType',
            'GlobalShippingEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\GlobalShippingEnabledDefinitionType',
            'Group1MaxFlatShippingCostDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\Group1MaxFlatShippingCostDefinitionType',
            'Group2MaxFlatShippingCostDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\Group2MaxFlatShippingCostDefinitionType',
            'Group3MaxFlatShippingCostDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\Group3MaxFlatShippingCostDefinitionType',
            'HandlingTimeEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\HandlingTimeEnabledDefinitionType',
            'HazmatType' => '\\LewisLarsen\\Ebay\\StructType\\HazmatType',
            'HistogramEntryType' => '\\LewisLarsen\\Ebay\\StructType\\HistogramEntryType',
            'HomePageFeaturedEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\HomePageFeaturedEnabledDefinitionType',
            'INEscrowWorkflowTimelineDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\INEscrowWorkflowTimelineDefinitionType',
            'ISBNEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ISBNEnabledDefinitionType',
            'ISBNIdentifierEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ISBNIdentifierEnabledDefinitionType',
            'InsuranceDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\InsuranceDetailsType',
            'IntegratedMerchantCreditCardInfoType' => '\\LewisLarsen\\Ebay\\StructType\\IntegratedMerchantCreditCardInfoType',
            'InternationalRefundMethodCodeType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalRefundMethodCodeType',
            'InternationalRefundMethodDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalRefundMethodDefinitionType',
            'InternationalReturnsAcceptedCodeType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalReturnsAcceptedCodeType',
            'InternationalReturnsAcceptedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalReturnsAcceptedDefinitionType',
            'InternationalReturnsDurationCodeType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalReturnsDurationCodeType',
            'InternationalReturnsDurationDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalReturnsDurationDefinitionType',
            'InternationalReturnsShipmentPayeeCodeType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalReturnsShipmentPayeeCodeType',
            'InternationalReturnsShipmentPayeeDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalReturnsShipmentPayeeDefinitionType',
            'InternationalShippingServiceOptionsType' => '\\LewisLarsen\\Ebay\\StructType\\InternationalShippingServiceOptionsType',
            'InventoryFeesType' => '\\LewisLarsen\\Ebay\\StructType\\InventoryFeesType',
            'InventoryStatusType' => '\\LewisLarsen\\Ebay\\StructType\\InventoryStatusType',
            'ItemArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\ItemArrayType',
            'ItemBestOffersArrayType' => '\\LewisLarsen\\Ebay\\StructType\\ItemBestOffersArrayType',
            'ItemBestOffersType' => '\\LewisLarsen\\Ebay\\StructType\\ItemBestOffersType',
            'ItemBidDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ItemBidDetailsType',
            'ItemCompatibilityEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ItemCompatibilityEnabledDefinitionType',
            'ItemCompatibilityListType' => '\\LewisLarsen\\Ebay\\StructType\\ItemCompatibilityListType',
            'ItemCompatibilityType' => '\\LewisLarsen\\Ebay\\StructType\\ItemCompatibilityType',
            'ItemListCustomizationType' => '\\LewisLarsen\\Ebay\\StructType\\ItemListCustomizationType',
            'ItemPolicyViolationType' => '\\LewisLarsen\\Ebay\\StructType\\ItemPolicyViolationType',
            'ItemRatingDetailArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\ItemRatingDetailArrayType',
            'ItemRatingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ItemRatingDetailsType',
            'ItemSpecificDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ItemSpecificDetailsType',
            'ItemSpecificsEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ItemSpecificsEnabledDefinitionType',
            'ItemTotalsType' => '\\LewisLarsen\\Ebay\\StructType\\ItemTotalsType',
            'ItemTransactionIDArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\ItemTransactionIDArrayType',
            'ItemTransactionIDType' => '\\LewisLarsen\\Ebay\\StructType\\ItemTransactionIDType',
            'ItemType' => '\\LewisLarsen\\Ebay\\StructType\\ItemType',
            'KTypeSupportedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\KTypeSupportedDefinitionType',
            'LabelType' => '\\LewisLarsen\\Ebay\\StructType\\LabelType',
            'LineItemType' => '\\LewisLarsen\\Ebay\\StructType\\LineItemType',
            'ListingAnalyzerRecommendationsType' => '\\LewisLarsen\\Ebay\\StructType\\ListingAnalyzerRecommendationsType',
            'ListingCheckoutRedirectPreferenceType' => '\\LewisLarsen\\Ebay\\StructType\\ListingCheckoutRedirectPreferenceType',
            'ListingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ListingDetailsType',
            'ListingDurationDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ListingDurationDefinitionType',
            'ListingDurationDefinitionsType' => '\\LewisLarsen\\Ebay\\StructType\\ListingDurationDefinitionsType',
            'ListingDurationReferenceType' => '\\LewisLarsen\\Ebay\\StructType\\ListingDurationReferenceType',
            'ListingEnhancementDurationDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ListingEnhancementDurationDefinitionType',
            'ListingEnhancementDurationReferenceType' => '\\LewisLarsen\\Ebay\\StructType\\ListingEnhancementDurationReferenceType',
            'ListingFeatureDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ListingFeatureDetailsType',
            'ListingStartPriceDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ListingStartPriceDetailsType',
            'ListingTipArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\ListingTipArrayType',
            'ListingTipFieldType' => '\\LewisLarsen\\Ebay\\StructType\\ListingTipFieldType',
            'ListingTipMessageType' => '\\LewisLarsen\\Ebay\\StructType\\ListingTipMessageType',
            'ListingTipType' => '\\LewisLarsen\\Ebay\\StructType\\ListingTipType',
            'LocalListingDistancesNonSubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalListingDistancesNonSubscriptionDefinitionType',
            'LocalListingDistancesRegularDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalListingDistancesRegularDefinitionType',
            'LocalListingDistancesSpecialtyDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalListingDistancesSpecialtyDefinitionType',
            'LocalMarketAdFormatEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketAdFormatEnabledDefinitionType',
            'LocalMarketAutoAcceptEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketAutoAcceptEnabledDefinitionType',
            'LocalMarketAutoDeclineEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketAutoDeclineEnabledDefinitionType',
            'LocalMarketBestOfferEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketBestOfferEnabledDefinitionType',
            'LocalMarketCompanyNameEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketCompanyNameEnabledDefinitionType',
            'LocalMarketContactByAddressEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketContactByAddressEnabledDefinitionType',
            'LocalMarketContactByEmailEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketContactByEmailEnabledDefinitionType',
            'LocalMarketContactByPhoneEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketContactByPhoneEnabledDefinitionType',
            'LocalMarketCounterOfferEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketCounterOfferEnabledDefinitionType',
            'LocalMarketNonSubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketNonSubscriptionDefinitionType',
            'LocalMarketPaymentMethodCheckOutEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketPaymentMethodCheckOutEnabledDefinitionType',
            'LocalMarketPhoneCountDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketPhoneCountDefinitionType',
            'LocalMarketPremiumSubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketPremiumSubscriptionDefinitionType',
            'LocalMarketRegularSubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketRegularSubscriptionDefinitionType',
            'LocalMarketSellerContactDetailsEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketSellerContactDetailsEnabledDefinitionType',
            'LocalMarketShippingMethodEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketShippingMethodEnabledDefinitionType',
            'LocalMarketSpecialitySubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketSpecialitySubscriptionDefinitionType',
            'LocalMarketStreetCountDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\LocalMarketStreetCountDefinitionType',
            'LocalSearchType' => '\\LewisLarsen\\Ebay\\StructType\\LocalSearchType',
            'LookupAttributeArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\LookupAttributeArrayType',
            'LookupAttributeType' => '\\LewisLarsen\\Ebay\\StructType\\LookupAttributeType',
            'MarkUpMarkDownEventType' => '\\LewisLarsen\\Ebay\\StructType\\MarkUpMarkDownEventType',
            'MarkUpMarkDownHistoryType' => '\\LewisLarsen\\Ebay\\StructType\\MarkUpMarkDownHistoryType',
            'MaxFlatShippingCostCBTExemptDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\MaxFlatShippingCostCBTExemptDefinitionType',
            'MaxFlatShippingCostDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\MaxFlatShippingCostDefinitionType',
            'MaxGranularFitmentCountDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\MaxGranularFitmentCountDefinitionType',
            'MaxItemCompatibilityDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\MaxItemCompatibilityDefinitionType',
            'MaximumBuyerPolicyViolationsDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MaximumBuyerPolicyViolationsDetailsType',
            'MaximumBuyerPolicyViolationsType' => '\\LewisLarsen\\Ebay\\StructType\\MaximumBuyerPolicyViolationsType',
            'MaximumItemRequirementsDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MaximumItemRequirementsDetailsType',
            'MaximumItemRequirementsType' => '\\LewisLarsen\\Ebay\\StructType\\MaximumItemRequirementsType',
            'MaximumUnpaidItemStrikesCountDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MaximumUnpaidItemStrikesCountDetailsType',
            'MaximumUnpaidItemStrikesDurationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MaximumUnpaidItemStrikesDurationDetailsType',
            'MaximumUnpaidItemStrikesInfoDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MaximumUnpaidItemStrikesInfoDetailsType',
            'MaximumUnpaidItemStrikesInfoType' => '\\LewisLarsen\\Ebay\\StructType\\MaximumUnpaidItemStrikesInfoType',
            'MemberMessageExchangeArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\MemberMessageExchangeArrayType',
            'MemberMessageExchangeType' => '\\LewisLarsen\\Ebay\\StructType\\MemberMessageExchangeType',
            'MemberMessageType' => '\\LewisLarsen\\Ebay\\StructType\\MemberMessageType',
            'MembershipDetailType' => '\\LewisLarsen\\Ebay\\StructType\\MembershipDetailType',
            'MembershipDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MembershipDetailsType',
            'MessageMediaType' => '\\LewisLarsen\\Ebay\\StructType\\MessageMediaType',
            'MinItemCompatibilityDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\MinItemCompatibilityDefinitionType',
            'MinimumFeedbackScoreDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MinimumFeedbackScoreDetailsType',
            'MinimumReservePriceDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\MinimumReservePriceDefinitionType',
            'ModifyNameArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\ModifyNameArrayType',
            'ModifyNameType' => '\\LewisLarsen\\Ebay\\StructType\\ModifyNameType',
            'MotorsLocalMarketEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\MotorsLocalMarketEnabledDefinitionType',
            'MultiLegShipmentType' => '\\LewisLarsen\\Ebay\\StructType\\MultiLegShipmentType',
            'MultiLegShippingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MultiLegShippingDetailsType',
            'MultiLegShippingServiceType' => '\\LewisLarsen\\Ebay\\StructType\\MultiLegShippingServiceType',
            'MyMessagesAlertArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\MyMessagesAlertArrayType',
            'MyMessagesAlertIDArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\MyMessagesAlertIDArrayType',
            'MyMessagesAlertType' => '\\LewisLarsen\\Ebay\\StructType\\MyMessagesAlertType',
            'MyMessagesExternalMessageIDArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\MyMessagesExternalMessageIDArrayType',
            'MyMessagesFolderSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\MyMessagesFolderSummaryType',
            'MyMessagesFolderType' => '\\LewisLarsen\\Ebay\\StructType\\MyMessagesFolderType',
            'MyMessagesForwardDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MyMessagesForwardDetailsType',
            'MyMessagesMessageArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\MyMessagesMessageArrayType',
            'MyMessagesMessageIDArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\MyMessagesMessageIDArrayType',
            'MyMessagesMessageType' => '\\LewisLarsen\\Ebay\\StructType\\MyMessagesMessageType',
            'MyMessagesResponseDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\MyMessagesResponseDetailsType',
            'MyMessagesSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\MyMessagesSummaryType',
            'MyeBayFavoriteSearchListType' => '\\LewisLarsen\\Ebay\\StructType\\MyeBayFavoriteSearchListType',
            'MyeBayFavoriteSearchType' => '\\LewisLarsen\\Ebay\\StructType\\MyeBayFavoriteSearchType',
            'MyeBayFavoriteSellerListType' => '\\LewisLarsen\\Ebay\\StructType\\MyeBayFavoriteSellerListType',
            'MyeBayFavoriteSellerType' => '\\LewisLarsen\\Ebay\\StructType\\MyeBayFavoriteSellerType',
            'MyeBaySecondChanceOfferListType' => '\\LewisLarsen\\Ebay\\StructType\\MyeBaySecondChanceOfferListType',
            'MyeBaySelectionType' => '\\LewisLarsen\\Ebay\\StructType\\MyeBaySelectionType',
            'MyeBaySellingSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\MyeBaySellingSummaryType',
            'NameValueListArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\NameValueListArrayType',
            'NameValueListType' => '\\LewisLarsen\\Ebay\\StructType\\NameValueListType',
            'NettedTransactionSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\NettedTransactionSummaryType',
            'NonProfitAddressType' => '\\LewisLarsen\\Ebay\\StructType\\NonProfitAddressType',
            'NonSubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\NonSubscriptionDefinitionType',
            'NotificationDetailsArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\NotificationDetailsArrayType',
            'NotificationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\NotificationDetailsType',
            'NotificationEnableArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\NotificationEnableArrayType',
            'NotificationEnableType' => '\\LewisLarsen\\Ebay\\StructType\\NotificationEnableType',
            'NotificationEventPropertyType' => '\\LewisLarsen\\Ebay\\StructType\\NotificationEventPropertyType',
            'NotificationMessageType' => '\\LewisLarsen\\Ebay\\StructType\\NotificationMessageType',
            'NotificationStatisticsType' => '\\LewisLarsen\\Ebay\\StructType\\NotificationStatisticsType',
            'NotificationUserDataType' => '\\LewisLarsen\\Ebay\\StructType\\NotificationUserDataType',
            'NumberOfPolicyViolationsDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\NumberOfPolicyViolationsDetailsType',
            'OfferArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\OfferArrayType',
            'OfferDiscountsType' => '\\LewisLarsen\\Ebay\\StructType\\OfferDiscountsType',
            'OfferType' => '\\LewisLarsen\\Ebay\\StructType\\OfferType',
            'OrderArrayType' => '\\LewisLarsen\\Ebay\\StructType\\OrderArrayType',
            'OrderIDArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\OrderIDArrayType',
            'OrderTransactionArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\OrderTransactionArrayType',
            'OrderTransactionType' => '\\LewisLarsen\\Ebay\\StructType\\OrderTransactionType',
            'OrderType' => '\\LewisLarsen\\Ebay\\StructType\\OrderType',
            'PaginatedItemArrayType' => '\\LewisLarsen\\Ebay\\StructType\\PaginatedItemArrayType',
            'PaginatedOrderTransactionArrayType' => '\\LewisLarsen\\Ebay\\StructType\\PaginatedOrderTransactionArrayType',
            'PaginatedTransactionArrayType' => '\\LewisLarsen\\Ebay\\StructType\\PaginatedTransactionArrayType',
            'PaginationResultType' => '\\LewisLarsen\\Ebay\\StructType\\PaginationResultType',
            'PaisaPayFullEscrowEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\PaisaPayFullEscrowEnabledDefinitionType',
            'PayPalBuyerProtectionEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\PayPalBuyerProtectionEnabledDefinitionType',
            'PayPalRequiredDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\PayPalRequiredDefinitionType',
            'PayPalRequiredForStoreOwnerDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\PayPalRequiredForStoreOwnerDefinitionType',
            'PaymentDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentDetailsType',
            'PaymentHoldDetailType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentHoldDetailType',
            'PaymentInformationCodeType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentInformationCodeType',
            'PaymentInformationType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentInformationType',
            'PaymentMethodDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentMethodDefinitionType',
            'PaymentOptionDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentOptionDetailsType',
            'PaymentOptionsGroupEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentOptionsGroupEnabledDefinitionType',
            'PaymentTransactionCodeType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentTransactionCodeType',
            'PaymentTransactionType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentTransactionType',
            'PaymentsInformationCodeType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentsInformationCodeType',
            'PaymentsInformationType' => '\\LewisLarsen\\Ebay\\StructType\\PaymentsInformationType',
            'PerformanceDashboardType' => '\\LewisLarsen\\Ebay\\StructType\\PerformanceDashboardType',
            'PickupDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PickupDetailsType',
            'PickupDropOffEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\PickupDropOffEnabledDefinitionType',
            'PickupInStoreDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PickupInStoreDetailsType',
            'PickupMethodSelectedType' => '\\LewisLarsen\\Ebay\\StructType\\PickupMethodSelectedType',
            'PickupOptionsType' => '\\LewisLarsen\\Ebay\\StructType\\PickupOptionsType',
            'PictogramsType' => '\\LewisLarsen\\Ebay\\StructType\\PictogramsType',
            'PictureDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PictureDetailsType',
            'PictureManagerDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PictureManagerDetailsType',
            'PictureManagerFolderType' => '\\LewisLarsen\\Ebay\\StructType\\PictureManagerFolderType',
            'PictureManagerPictureDisplayType' => '\\LewisLarsen\\Ebay\\StructType\\PictureManagerPictureDisplayType',
            'PictureManagerPictureType' => '\\LewisLarsen\\Ebay\\StructType\\PictureManagerPictureType',
            'PictureManagerSubscriptionType' => '\\LewisLarsen\\Ebay\\StructType\\PictureManagerSubscriptionType',
            'PictureSetMemberType' => '\\LewisLarsen\\Ebay\\StructType\\PictureSetMemberType',
            'PictureURLsType' => '\\LewisLarsen\\Ebay\\StructType\\PictureURLsType',
            'PicturesType' => '\\LewisLarsen\\Ebay\\StructType\\PicturesType',
            'PolicyComplianceDashboardType' => '\\LewisLarsen\\Ebay\\StructType\\PolicyComplianceDashboardType',
            'PolicyViolationDurationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PolicyViolationDurationDetailsType',
            'PowerSellerDashboardType' => '\\LewisLarsen\\Ebay\\StructType\\PowerSellerDashboardType',
            'PremiumSubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\PremiumSubscriptionDefinitionType',
            'PricingRecommendationsType' => '\\LewisLarsen\\Ebay\\StructType\\PricingRecommendationsType',
            'ProPackEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ProPackEnabledDefinitionType',
            'ProPackPlusEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ProPackPlusEnabledDefinitionType',
            'ProStoresCheckoutPreferenceType' => '\\LewisLarsen\\Ebay\\StructType\\ProStoresCheckoutPreferenceType',
            'ProStoresDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ProStoresDetailsType',
            'ProductCreationEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ProductCreationEnabledDefinitionType',
            'ProductDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ProductDetailsType',
            'ProductFamilyType' => '\\LewisLarsen\\Ebay\\StructType\\ProductFamilyType',
            'ProductFinderConstraintType' => '\\LewisLarsen\\Ebay\\StructType\\ProductFinderConstraintType',
            'ProductInfoType' => '\\LewisLarsen\\Ebay\\StructType\\ProductInfoType',
            'ProductListingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ProductListingDetailsType',
            'ProductRecommendationsType' => '\\LewisLarsen\\Ebay\\StructType\\ProductRecommendationsType',
            'ProductRequiredEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ProductRequiredEnabledDefinitionType',
            'ProductSearchPageType' => '\\LewisLarsen\\Ebay\\StructType\\ProductSearchPageType',
            'ProductSearchResultType' => '\\LewisLarsen\\Ebay\\StructType\\ProductSearchResultType',
            'ProductSearchType' => '\\LewisLarsen\\Ebay\\StructType\\ProductSearchType',
            'ProductSuggestionType' => '\\LewisLarsen\\Ebay\\StructType\\ProductSuggestionType',
            'ProductSuggestionsType' => '\\LewisLarsen\\Ebay\\StructType\\ProductSuggestionsType',
            'ProductType' => '\\LewisLarsen\\Ebay\\StructType\\ProductType',
            'ProfileCategoryGroupDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ProfileCategoryGroupDefinitionType',
            'PromotedItemType' => '\\LewisLarsen\\Ebay\\StructType\\PromotedItemType',
            'PromotionDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PromotionDetailsType',
            'PromotionRuleArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\PromotionRuleArrayType',
            'PromotionRuleType' => '\\LewisLarsen\\Ebay\\StructType\\PromotionRuleType',
            'PromotionalSaleDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PromotionalSaleDetailsType',
            'PromotionalShippingDiscountDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\PromotionalShippingDiscountDetailsType',
            'PurchaseReminderEmailPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\PurchaseReminderEmailPreferencesType',
            'QuantityInfoType' => '\\LewisLarsen\\Ebay\\StructType\\QuantityInfoType',
            'QuantityRestrictionPerBuyerInfoType' => '\\LewisLarsen\\Ebay\\StructType\\QuantityRestrictionPerBuyerInfoType',
            'RateTableDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\RateTableDetailsType',
            'ReasonCodeDetailType' => '\\LewisLarsen\\Ebay\\StructType\\ReasonCodeDetailType',
            'RecommendationType' => '\\LewisLarsen\\Ebay\\StructType\\RecommendationType',
            'RecoupmentPolicyConsentType' => '\\LewisLarsen\\Ebay\\StructType\\RecoupmentPolicyConsentType',
            'RefundArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\RefundArrayType',
            'RefundDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\RefundDetailsType',
            'RefundFailureReasonType' => '\\LewisLarsen\\Ebay\\StructType\\RefundFailureReasonType',
            'RefundFundingSourceArrayType' => '\\LewisLarsen\\Ebay\\StructType\\RefundFundingSourceArrayType',
            'RefundFundingSourceType' => '\\LewisLarsen\\Ebay\\StructType\\RefundFundingSourceType',
            'RefundInformationType' => '\\LewisLarsen\\Ebay\\StructType\\RefundInformationType',
            'RefundLineArrayType' => '\\LewisLarsen\\Ebay\\StructType\\RefundLineArrayType',
            'RefundLineType' => '\\LewisLarsen\\Ebay\\StructType\\RefundLineType',
            'RefundTransactionArrayType' => '\\LewisLarsen\\Ebay\\StructType\\RefundTransactionArrayType',
            'RefundTransactionInfoType' => '\\LewisLarsen\\Ebay\\StructType\\RefundTransactionInfoType',
            'RefundTransactionType' => '\\LewisLarsen\\Ebay\\StructType\\RefundTransactionType',
            'RefundType' => '\\LewisLarsen\\Ebay\\StructType\\RefundType',
            'RegionDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\RegionDetailsType',
            'RegionOfOriginDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\RegionOfOriginDetailsType',
            'RegularSubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\RegularSubscriptionDefinitionType',
            'RegulatoryType' => '\\LewisLarsen\\Ebay\\StructType\\RegulatoryType',
            'ReminderCustomizationType' => '\\LewisLarsen\\Ebay\\StructType\\ReminderCustomizationType',
            'RemindersType' => '\\LewisLarsen\\Ebay\\StructType\\RemindersType',
            'RequiredSellerActionArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\RequiredSellerActionArrayType',
            'ResponseAttributeSetType' => '\\LewisLarsen\\Ebay\\StructType\\ResponseAttributeSetType',
            'RestockingFeeValueDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\RestockingFeeValueDetailsType',
            'ReturnPolicyDescriptionEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ReturnPolicyDescriptionEnabledDefinitionType',
            'ReturnPolicyDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ReturnPolicyDetailsType',
            'ReturnPolicyEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ReturnPolicyEnabledDefinitionType',
            'ReturnPolicyType' => '\\LewisLarsen\\Ebay\\StructType\\ReturnPolicyType',
            'ReturnsAcceptedDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ReturnsAcceptedDetailsType',
            'ReturnsWithinDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ReturnsWithinDetailsType',
            'ReviewDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ReviewDetailsType',
            'ReviewType' => '\\LewisLarsen\\Ebay\\StructType\\ReviewType',
            'RevisePriceAllowedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\RevisePriceAllowedDefinitionType',
            'ReviseQuantityAllowedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseQuantityAllowedDefinitionType',
            'ReviseStatusType' => '\\LewisLarsen\\Ebay\\StructType\\ReviseStatusType',
            'SIFFTASRecommendationsType' => '\\LewisLarsen\\Ebay\\StructType\\SIFFTASRecommendationsType',
            'SKUArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\SKUArrayType',
            'SMSSubscriptionType' => '\\LewisLarsen\\Ebay\\StructType\\SMSSubscriptionType',
            'SafePaymentRequiredDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\SafePaymentRequiredDefinitionType',
            'SalesTaxType' => '\\LewisLarsen\\Ebay\\StructType\\SalesTaxType',
            'ScheduleType' => '\\LewisLarsen\\Ebay\\StructType\\ScheduleType',
            'SchedulingInfoType' => '\\LewisLarsen\\Ebay\\StructType\\SchedulingInfoType',
            'SearchAttributesType' => '\\LewisLarsen\\Ebay\\StructType\\SearchAttributesType',
            'SearchDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\SearchDetailsType',
            'SearchStandingDashboardType' => '\\LewisLarsen\\Ebay\\StructType\\SearchStandingDashboardType',
            'SellerAccountDashboardType' => '\\LewisLarsen\\Ebay\\StructType\\SellerAccountDashboardType',
            'SellerContactDetailsEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\SellerContactDetailsEnabledDefinitionType',
            'SellerDashboardAlertType' => '\\LewisLarsen\\Ebay\\StructType\\SellerDashboardAlertType',
            'SellerDiscountsType' => '\\LewisLarsen\\Ebay\\StructType\\SellerDiscountsType',
            'SellerDiscountType' => '\\LewisLarsen\\Ebay\\StructType\\SellerDiscountType',
            'SellerExcludeShipToLocationPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\SellerExcludeShipToLocationPreferencesType',
            'SellerFavoriteItemPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\SellerFavoriteItemPreferencesType',
            'SellerFeeDiscountDashboardType' => '\\LewisLarsen\\Ebay\\StructType\\SellerFeeDiscountDashboardType',
            'SellerPaymentPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\SellerPaymentPreferencesType',
            'SellerPaymentProfileType' => '\\LewisLarsen\\Ebay\\StructType\\SellerPaymentProfileType',
            'SellerPaymentType' => '\\LewisLarsen\\Ebay\\StructType\\SellerPaymentType',
            'SellerProfilePreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\SellerProfilePreferencesType',
            'SellerProfilesType' => '\\LewisLarsen\\Ebay\\StructType\\SellerProfilesType',
            'SellerProvidedTitleSupportedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\SellerProvidedTitleSupportedDefinitionType',
            'SellerRatingSummaryArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\SellerRatingSummaryArrayType',
            'RecoupmentPolicyDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\RecoupmentPolicyDetailsType',
            'SellerReturnPreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\SellerReturnPreferencesType',
            'SellerReturnProfileType' => '\\LewisLarsen\\Ebay\\StructType\\SellerReturnProfileType',
            'SellerRoleMetricsType' => '\\LewisLarsen\\Ebay\\StructType\\SellerRoleMetricsType',
            'SellerShippingProfileType' => '\\LewisLarsen\\Ebay\\StructType\\SellerShippingProfileType',
            'SellerType' => '\\LewisLarsen\\Ebay\\StructType\\SellerType',
            'SellereBayPaymentProcessConsentCodeType' => '\\LewisLarsen\\Ebay\\StructType\\SellereBayPaymentProcessConsentCodeType',
            'SellingManagerProductDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\SellingManagerProductDetailsType',
            'SellingStatusType' => '\\LewisLarsen\\Ebay\\StructType\\SellingStatusType',
            'SellingSummaryType' => '\\LewisLarsen\\Ebay\\StructType\\SellingSummaryType',
            'ServiceCostType' => '\\LewisLarsen\\Ebay\\StructType\\ServiceCostType',
            'ShipPackageDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShipPackageDetailsType',
            'ShipmentLineItemType' => '\\LewisLarsen\\Ebay\\StructType\\ShipmentLineItemType',
            'ShipmentTrackingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShipmentTrackingDetailsType',
            'ShipmentType' => '\\LewisLarsen\\Ebay\\StructType\\ShipmentType',
            'ShippingCarrierDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingCarrierDetailsType',
            'ShippingCategoryDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingCategoryDetailsType',
            'ShippingCostPaidByDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingCostPaidByDetailsType',
            'ShippingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingDetailsType',
            'ShippingEstimatedDeliveryInfoType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingEstimatedDeliveryInfoType',
            'ShippingInsuranceType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingInsuranceType',
            'ShippingLocationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingLocationDetailsType',
            'ShippingOverrideType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingOverrideType',
            'ShippingPackageDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingPackageDetailsType',
            'ShippingPackageInfoType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingPackageInfoType',
            'ShippingServiceCostOverrideListType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingServiceCostOverrideListType',
            'ShippingServiceCostOverrideType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingServiceCostOverrideType',
            'ShippingServiceDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingServiceDetailsType',
            'ShippingServiceOptionsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingServiceOptionsType',
            'ShippingServicePackageDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingServicePackageDetailsType',
            'ShippingTermRequiredDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ShippingTermRequiredDefinitionType',
            'SiteBuyerRequirementDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\SiteBuyerRequirementDetailsType',
            'SiteDefaultsType' => '\\LewisLarsen\\Ebay\\StructType\\SiteDefaultsType',
            'SiteDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\SiteDetailsType',
            'SiteHostedPictureDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\SiteHostedPictureDetailsType',
            'SiteLocationType' => '\\LewisLarsen\\Ebay\\StructType\\SiteLocationType',
            'SiteWideCharacteristicsType' => '\\LewisLarsen\\Ebay\\StructType\\SiteWideCharacteristicsType',
            'SkypeMeNonTransactionalEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\SkypeMeNonTransactionalEnabledDefinitionType',
            'SkypeMeTransactionalEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\SkypeMeTransactionalEnabledDefinitionType',
            'SpecialitySubscriptionDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\SpecialitySubscriptionDefinitionType',
            'StatementsType' => '\\LewisLarsen\\Ebay\\StructType\\StatementsType',
            'StoreCustomCategoryArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\StoreCustomCategoryArrayType',
            'StoreCustomCategoryType' => '\\LewisLarsen\\Ebay\\StructType\\StoreCustomCategoryType',
            'StoreInventoryEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\StoreInventoryEnabledDefinitionType',
            'StoreLogoType' => '\\LewisLarsen\\Ebay\\StructType\\StoreLogoType',
            'StoreOwnerExtendedListingDurationsDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\StoreOwnerExtendedListingDurationsDefinitionType',
            'StoreOwnerExtendedListingDurationsEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\StoreOwnerExtendedListingDurationsEnabledDefinitionType',
            'StoreOwnerExtendedListingDurationsType' => '\\LewisLarsen\\Ebay\\StructType\\StoreOwnerExtendedListingDurationsType',
            'StoreType' => '\\LewisLarsen\\Ebay\\StructType\\StoreType',
            'StorefrontType' => '\\LewisLarsen\\Ebay\\StructType\\StorefrontType',
            'SubscriptionType' => '\\LewisLarsen\\Ebay\\StructType\\SubscriptionType',
            'SuggestedBidValueType' => '\\LewisLarsen\\Ebay\\StructType\\SuggestedBidValueType',
            'SuggestedCategoryArrayType' => '\\LewisLarsen\\Ebay\\StructType\\SuggestedCategoryArrayType',
            'SuggestedCategoryType' => '\\LewisLarsen\\Ebay\\StructType\\SuggestedCategoryType',
            'SummaryEventScheduleType' => '\\LewisLarsen\\Ebay\\StructType\\SummaryEventScheduleType',
            'SupportedEventTypesArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\SupportedEventTypesArrayType',
            'SupportedSellerProfileType' => '\\LewisLarsen\\Ebay\\StructType\\SupportedSellerProfileType',
            'SupportedSellerProfilesType' => '\\LewisLarsen\\Ebay\\StructType\\SupportedSellerProfilesType',
            'TCREnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\TCREnabledDefinitionType',
            'TaxDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\TaxDetailsType',
            'TaxIdentifierAttributeType' => '\\LewisLarsen\\Ebay\\StructType\\TaxIdentifierAttributeType',
            'TaxIdentifierType' => '\\LewisLarsen\\Ebay\\StructType\\TaxIdentifierType',
            'TaxJurisdictionType' => '\\LewisLarsen\\Ebay\\StructType\\TaxJurisdictionType',
            'TaxTableType' => '\\LewisLarsen\\Ebay\\StructType\\TaxTableType',
            'TaxesType' => '\\LewisLarsen\\Ebay\\StructType\\TaxesType',
            'ThemeGroupType' => '\\LewisLarsen\\Ebay\\StructType\\ThemeGroupType',
            'TicketListingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\TicketListingDetailsType',
            'TimeZoneDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\TimeZoneDetailsType',
            'TokenStatusType' => '\\LewisLarsen\\Ebay\\StructType\\TokenStatusType',
            'TopRatedSellerDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\TopRatedSellerDetailsType',
            'TransactionArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\TransactionArrayType',
            'TransactionProgramType' => '\\LewisLarsen\\Ebay\\StructType\\TransactionProgramType',
            'TransactionReferenceType' => '\\LewisLarsen\\Ebay\\StructType\\TransactionReferenceType',
            'TransactionStatusType' => '\\LewisLarsen\\Ebay\\StructType\\TransactionStatusType',
            'TransactionType' => '\\LewisLarsen\\Ebay\\StructType\\TransactionType',
            'UPCEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\UPCEnabledDefinitionType',
            'UPCIdentifierEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\UPCIdentifierEnabledDefinitionType',
            'URLDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\URLDetailsType',
            'UnitInfoType' => '\\LewisLarsen\\Ebay\\StructType\\UnitInfoType',
            'UnitOfMeasurementDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\UnitOfMeasurementDetailsType',
            'UnitOfMeasurementType' => '\\LewisLarsen\\Ebay\\StructType\\UnitOfMeasurementType',
            'UnpaidItemAssistancePreferencesType' => '\\LewisLarsen\\Ebay\\StructType\\UnpaidItemAssistancePreferencesType',
            'UnpaidItemType' => '\\LewisLarsen\\Ebay\\StructType\\UnpaidItemType',
            'UserAgreementInfoType' => '\\LewisLarsen\\Ebay\\StructType\\UserAgreementInfoType',
            'UserConsentRequiredDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\UserConsentRequiredDefinitionType',
            'UserDefinedListType' => '\\LewisLarsen\\Ebay\\StructType\\UserDefinedListType',
            'UserIDArrayType' => '\\LewisLarsen\\Ebay\\StructType\\UserIDArrayType',
            'UserIdentityType' => '\\LewisLarsen\\Ebay\\StructType\\UserIdentityType',
            'UserType' => '\\LewisLarsen\\Ebay\\StructType\\UserType',
            'VATDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\VATDetailsType',
            'VINSupportedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\VINSupportedDefinitionType',
            'VRMSupportedDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\VRMSupportedDefinitionType',
            'ValType' => '\\LewisLarsen\\Ebay\\StructType\\ValType',
            'ValueCategoryDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ValueCategoryDefinitionType',
            'ValuePackEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\ValuePackEnabledDefinitionType',
            'VariationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\VariationDetailsType',
            'VariationExtendedProducerResponsibilityType' => '\\LewisLarsen\\Ebay\\StructType\\VariationExtendedProducerResponsibilityType',
            'VariationKeyType' => '\\LewisLarsen\\Ebay\\StructType\\VariationKeyType',
            'VariationProductListingDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\VariationProductListingDetailsType',
            'VariationSpecificPictureSetType' => '\\LewisLarsen\\Ebay\\StructType\\VariationSpecificPictureSetType',
            'VariationType' => '\\LewisLarsen\\Ebay\\StructType\\VariationType',
            'VariationsEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\VariationsEnabledDefinitionType',
            'VariationsType' => '\\LewisLarsen\\Ebay\\StructType\\VariationsType',
            'VeROReasonCodeDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\VeROReasonCodeDetailsType',
            'VeROReportItemType' => '\\LewisLarsen\\Ebay\\StructType\\VeROReportItemType',
            'VeROReportItemsType' => '\\LewisLarsen\\Ebay\\StructType\\VeROReportItemsType',
            'VeROReportedItemDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\VeROReportedItemDetailsType',
            'VeROReportedItemType' => '\\LewisLarsen\\Ebay\\StructType\\VeROReportedItemType',
            'VeROSiteDetailType' => '\\LewisLarsen\\Ebay\\StructType\\VeROSiteDetailType',
            'VerifiedUserRequirementsDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\VerifiedUserRequirementsDetailsType',
            'VerifiedUserRequirementsType' => '\\LewisLarsen\\Ebay\\StructType\\VerifiedUserRequirementsType',
            'VideoDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\VideoDetailsType',
            'WantItNowPostArrayType' => '\\LewisLarsen\\Ebay\\ArrayType\\WantItNowPostArrayType',
            'WantItNowPostType' => '\\LewisLarsen\\Ebay\\StructType\\WantItNowPostType',
            'WarrantyDurationDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\WarrantyDurationDetailsType',
            'WarrantyOfferedDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\WarrantyOfferedDetailsType',
            'WarrantyTypeDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\WarrantyTypeDetailsType',
            'XSLFileType' => '\\LewisLarsen\\Ebay\\StructType\\XSLFileType',
            'eBayMotorsProAdFormatEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProAdFormatEnabledDefinitionType',
            'eBayMotorsProAutoAcceptEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProAutoAcceptEnabledDefinitionType',
            'eBayMotorsProAutoDeclineEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProAutoDeclineEnabledDefinitionType',
            'eBayMotorsProBestOfferEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProBestOfferEnabledDefinitionType',
            'eBayMotorsProCompanyNameEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProCompanyNameEnabledDefinitionType',
            'eBayMotorsProContactByAddressEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProContactByAddressEnabledDefinitionType',
            'eBayMotorsProContactByEmailEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProContactByEmailEnabledDefinitionType',
            'eBayMotorsProContactByPhoneEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProContactByPhoneEnabledDefinitionType',
            'eBayMotorsProCounterOfferEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProCounterOfferEnabledDefinitionType',
            'eBayMotorsProPaymentMethodCheckOutEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProPaymentMethodCheckOutEnabledDefinitionType',
            'eBayMotorsProPhoneCountDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProPhoneCountDefinitionType',
            'eBayMotorsProSellerContactDetailsEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProSellerContactDetailsEnabledDefinitionType',
            'eBayMotorsProShippingMethodEnabledDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProShippingMethodEnabledDefinitionType',
            'eBayMotorsProStreetCountDefinitionType' => '\\LewisLarsen\\Ebay\\StructType\\EBayMotorsProStreetCountDefinitionType',
            'eBayPLUSPreferenceType' => '\\LewisLarsen\\Ebay\\StructType\\EBayPLUSPreferenceType',
            'eBayPaymentMismatchDetailsType' => '\\LewisLarsen\\Ebay\\StructType\\EBayPaymentMismatchDetailsType',
            'eBayTaxReferenceValue' => '\\LewisLarsen\\Ebay\\StructType\\EBayTaxReferenceValue',
        );
    }
}
